{
  "name": "resources",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build"
  },
  "keywords": [],
  "author": "abearxiong <xiongxiao@xiongxiao.me>",
  "license": "MIT",
  "type": "module",
  "dependencies": {
    "@emotion/react": "^11.14.0",
    "@emotion/styled": "^11.14.0",
    "@kevisual/center-components": "workspace:*",
    "@kevisual/router": "^0.0.9",
    "@kevisual/store": "^0.0.2",
    "@mui/material": "^6.4.7",
    "@types/lodash-es": "^4.17.12",
    "@types/nprogress": "^0.2.3",
    "@vitejs/plugin-basic-ssl": "^2.0.0",
    "dayjs": "^1.11.13",
    "immer": "^10.1.1",
    "lodash-es": "^4.17.21",
    "lucide-react": "^0.482.0",
    "nanoid": "^5.1.3",
    "nprogress": "^0.2.0",
    "pretty-bytes": "^6.1.1",
    "react": "19.0.0",
    "react-dom": "19.0.0",
    "react-dropzone": "^14.3.8",
    "react-toastify": "^11.0.5",
    "zustand": "^5.0.3"
  },
  "devDependencies": {
    "@kevisual/types": "^0.0.6"
  }
}
